RubyGems Navigation menu

wormly 0.1.0

https://www.wormly.com/api_reference

Gemfile
          gem 'wormly', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install wormly -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Aaron Peckham

Owners:

Total downloads 1,932

For this version 915

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - September 17, 2011 (6 KB)
  2. 0.1.0 - September 17, 2011 (5.5 KB)

Runtime Dependencies:

Development Dependencies: